//-----------帳號設定-----------
function main_Account_blur(that)
{
	var Class = new AccountSetting();
	Class.CheckAccount(that);
	Class = null;
}

function main_Password_blur(that)
{
	var Class = new AccountSetting();
	Class.CheckPassword(that);
	Class = null;
}

function main_RetypePassword_blur(that)
{
	var Class = new AccountSetting();
	Class.CheckRetypePassword(that);
	Class = null;
}